Body {
background:url(design/back.png) repeat;
}

#container {
border: 1px solid #666666;
background: url(design/fd.png) repeat;
margin-top: 8px;
}

#header {
background: #b7dcb1;
padding-top: 10px;
padding-bottom: 0;
}

#menu {
color: #FFFFFF;
margin: 17px 0 0 0;
padding-bottom:0;
}

#menu a{
color: #FFFFFF;
font-size: 14px;
font-family:Arial, Helvetica, sans-serif;
text-decoration:none;
}

#menu a:hover{
color: #5a4a4a;
text-decoration:none;
}

#hautlorgno {
padding:0px;
margin-bottom:-2px;
}

#journal {
font-family:Arial, Helvetica, sans-serif;
font-size: 12px;
padding:0px;
margin:0px;
background:url(design/lorgno.png) no-repeat;
}

#journal a{
color:#009966;
text-decoration:none;
}

#journal a:hover{
color:#333333;
text-decoration:none;
}

#flash2 { 
margin-top: 48px;
background: #FFFFFF;
width:460px;
height:140px;
padding: 20px 4px 0 4px;
overflow:hidden;
line-height:1.1em;
}

#info2 { 
margin-top: -2px;
background: #FFFFFF;
width:460px;
height:140px;
padding: 20px 4px 0 4px;
overflow:auto;

}

#avis2 { 
background: #FFFFFF;
margin-top: 60px;
margin-bottom: 20px;
width:460px;
height:140px;
padding: 20px 4px 6px 4px;
text-align:justify;

}

#poudlard {
margin-top : 20px;
margin-bottom: 20px;
}

#footer {
font-family:Arial, Helvetica, sans-serif;
font-size: 10px;
color:#666666;
background: #b7dcb1;
padding-top: 10px;
padding-bottom: 10px;
text-align:center;
}